Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network241.44.0.0/15
Usable hosts131,070
Subnet mask255.254.0.0
Addresses131,072
Network address
241.44.0.0
Broadcast address
241.45.255.255
First usable
241.44.0.1
Last usable
241.45.255.254
Usable hosts
131,070 (131,072 less the network and broadcast addresses)
Subnet mask
255.254.0.0
Wildcard mask
0.1.255.255 (Cisco ACLs, OSPF)
Prefix length
/15
Type
Reserved 240.0.0.0/4
Future use; not usable on most systems
Old class
E (reserved)
As numbers
Hex F12C0000 · Integer 4046192640 to 4046323711
Reverse DNS zones
44.241.in-addr.arpa
45.241.in-addr.arpa
/15 is not on a 8-bit boundary, so it takes 2 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11110001.00101100.00000000.00000000241.44.0.0
Subnet mask11111111.11111110.00000000.00000000255.254.0.0
Network11110001.00101100.00000000.00000000241.44.0.0
Broadcast11110001.00101101.11111111.11111111241.45.255.255
Split into smaller subnets/25

241.44.0.0/15 makes 1,024 subnets of /25; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1241.44.0.0/25241.44.0.1 to 241.44.0.126241.44.0.127126
2241.44.0.128/25241.44.0.129 to 241.44.0.254241.44.0.255126
3241.44.1.0/25241.44.1.1 to 241.44.1.126241.44.1.127126
4241.44.1.128/25241.44.1.129 to 241.44.1.254241.44.1.255126
5241.44.2.0/25241.44.2.1 to 241.44.2.126241.44.2.127126
6241.44.2.128/25241.44.2.129 to 241.44.2.254241.44.2.255126
7241.44.3.0/25241.44.3.1 to 241.44.3.126241.44.3.127126
8241.44.3.128/25241.44.3.129 to 241.44.3.254241.44.3.255126
9241.44.4.0/25241.44.4.1 to 241.44.4.126241.44.4.127126
10241.44.4.128/25241.44.4.129 to 241.44.4.254241.44.4.255126
11241.44.5.0/25241.44.5.1 to 241.44.5.126241.44.5.127126
12241.44.5.128/25241.44.5.129 to 241.44.5.254241.44.5.255126
13241.44.6.0/25241.44.6.1 to 241.44.6.126241.44.6.127126
14241.44.6.128/25241.44.6.129 to 241.44.6.254241.44.6.255126
15241.44.7.0/25241.44.7.1 to 241.44.7.126241.44.7.127126
16241.44.7.128/25241.44.7.129 to 241.44.7.254241.44.7.255126
17241.44.8.0/25241.44.8.1 to 241.44.8.126241.44.8.127126
18241.44.8.128/25241.44.8.129 to 241.44.8.254241.44.8.255126
19241.44.9.0/25241.44.9.1 to 241.44.9.126241.44.9.127126
20241.44.9.128/25241.44.9.129 to 241.44.9.254241.44.9.255126
21241.44.10.0/25241.44.10.1 to 241.44.10.126241.44.10.127126
22241.44.10.128/25241.44.10.129 to 241.44.10.254241.44.10.255126
23241.44.11.0/25241.44.11.1 to 241.44.11.126241.44.11.127126
24241.44.11.128/25241.44.11.129 to 241.44.11.254241.44.11.255126
25241.44.12.0/25241.44.12.1 to 241.44.12.126241.44.12.127126
26241.44.12.128/25241.44.12.129 to 241.44.12.254241.44.12.255126
27241.44.13.0/25241.44.13.1 to 241.44.13.126241.44.13.127126
28241.44.13.128/25241.44.13.129 to 241.44.13.254241.44.13.255126
29241.44.14.0/25241.44.14.1 to 241.44.14.126241.44.14.127126
30241.44.14.128/25241.44.14.129 to 241.44.14.254241.44.14.255126
31241.44.15.0/25241.44.15.1 to 241.44.15.126241.44.15.127126
32241.44.15.128/25241.44.15.129 to 241.44.15.254241.44.15.255126
33241.44.16.0/25241.44.16.1 to 241.44.16.126241.44.16.127126
34241.44.16.128/25241.44.16.129 to 241.44.16.254241.44.16.255126
35241.44.17.0/25241.44.17.1 to 241.44.17.126241.44.17.127126
36241.44.17.128/25241.44.17.129 to 241.44.17.254241.44.17.255126
37241.44.18.0/25241.44.18.1 to 241.44.18.126241.44.18.127126
38241.44.18.128/25241.44.18.129 to 241.44.18.254241.44.18.255126
39241.44.19.0/25241.44.19.1 to 241.44.19.126241.44.19.127126
40241.44.19.128/25241.44.19.129 to 241.44.19.254241.44.19.255126
41241.44.20.0/25241.44.20.1 to 241.44.20.126241.44.20.127126
42241.44.20.128/25241.44.20.129 to 241.44.20.254241.44.20.255126
43241.44.21.0/25241.44.21.1 to 241.44.21.126241.44.21.127126
44241.44.21.128/25241.44.21.129 to 241.44.21.254241.44.21.255126
45241.44.22.0/25241.44.22.1 to 241.44.22.126241.44.22.127126
46241.44.22.128/25241.44.22.129 to 241.44.22.254241.44.22.255126
47241.44.23.0/25241.44.23.1 to 241.44.23.126241.44.23.127126
48241.44.23.128/25241.44.23.129 to 241.44.23.254241.44.23.255126
49241.44.24.0/25241.44.24.1 to 241.44.24.126241.44.24.127126
50241.44.24.128/25241.44.24.129 to 241.44.24.254241.44.24.255126
51241.44.25.0/25241.44.25.1 to 241.44.25.126241.44.25.127126
52241.44.25.128/25241.44.25.129 to 241.44.25.254241.44.25.255126
53241.44.26.0/25241.44.26.1 to 241.44.26.126241.44.26.127126
54241.44.26.128/25241.44.26.129 to 241.44.26.254241.44.26.255126
55241.44.27.0/25241.44.27.1 to 241.44.27.126241.44.27.127126
56241.44.27.128/25241.44.27.129 to 241.44.27.254241.44.27.255126
57241.44.28.0/25241.44.28.1 to 241.44.28.126241.44.28.127126
58241.44.28.128/25241.44.28.129 to 241.44.28.254241.44.28.255126
59241.44.29.0/25241.44.29.1 to 241.44.29.126241.44.29.127126
60241.44.29.128/25241.44.29.129 to 241.44.29.254241.44.29.255126
61241.44.30.0/25241.44.30.1 to 241.44.30.126241.44.30.127126
62241.44.30.128/25241.44.30.129 to 241.44.30.254241.44.30.255126
63241.44.31.0/25241.44.31.1 to 241.44.31.126241.44.31.127126
64241.44.31.128/25241.44.31.129 to 241.44.31.254241.44.31.255126
65241.44.32.0/25241.44.32.1 to 241.44.32.126241.44.32.127126
66241.44.32.128/25241.44.32.129 to 241.44.32.254241.44.32.255126
67241.44.33.0/25241.44.33.1 to 241.44.33.126241.44.33.127126
68241.44.33.128/25241.44.33.129 to 241.44.33.254241.44.33.255126
69241.44.34.0/25241.44.34.1 to 241.44.34.126241.44.34.127126
70241.44.34.128/25241.44.34.129 to 241.44.34.254241.44.34.255126
71241.44.35.0/25241.44.35.1 to 241.44.35.126241.44.35.127126
72241.44.35.128/25241.44.35.129 to 241.44.35.254241.44.35.255126
73241.44.36.0/25241.44.36.1 to 241.44.36.126241.44.36.127126
74241.44.36.128/25241.44.36.129 to 241.44.36.254241.44.36.255126
75241.44.37.0/25241.44.37.1 to 241.44.37.126241.44.37.127126
76241.44.37.128/25241.44.37.129 to 241.44.37.254241.44.37.255126
77241.44.38.0/25241.44.38.1 to 241.44.38.126241.44.38.127126
78241.44.38.128/25241.44.38.129 to 241.44.38.254241.44.38.255126
79241.44.39.0/25241.44.39.1 to 241.44.39.126241.44.39.127126
80241.44.39.128/25241.44.39.129 to 241.44.39.254241.44.39.255126
81241.44.40.0/25241.44.40.1 to 241.44.40.126241.44.40.127126
82241.44.40.128/25241.44.40.129 to 241.44.40.254241.44.40.255126
83241.44.41.0/25241.44.41.1 to 241.44.41.126241.44.41.127126
84241.44.41.128/25241.44.41.129 to 241.44.41.254241.44.41.255126
85241.44.42.0/25241.44.42.1 to 241.44.42.126241.44.42.127126
86241.44.42.128/25241.44.42.129 to 241.44.42.254241.44.42.255126
87241.44.43.0/25241.44.43.1 to 241.44.43.126241.44.43.127126
88241.44.43.128/25241.44.43.129 to 241.44.43.254241.44.43.255126
89241.44.44.0/25241.44.44.1 to 241.44.44.126241.44.44.127126
90241.44.44.128/25241.44.44.129 to 241.44.44.254241.44.44.255126
91241.44.45.0/25241.44.45.1 to 241.44.45.126241.44.45.127126
92241.44.45.128/25241.44.45.129 to 241.44.45.254241.44.45.255126
93241.44.46.0/25241.44.46.1 to 241.44.46.126241.44.46.127126
94241.44.46.128/25241.44.46.129 to 241.44.46.254241.44.46.255126
95241.44.47.0/25241.44.47.1 to 241.44.47.126241.44.47.127126
96241.44.47.128/25241.44.47.129 to 241.44.47.254241.44.47.255126
97241.44.48.0/25241.44.48.1 to 241.44.48.126241.44.48.127126
98241.44.48.128/25241.44.48.129 to 241.44.48.254241.44.48.255126
99241.44.49.0/25241.44.49.1 to 241.44.49.126241.44.49.127126
100241.44.49.128/25241.44.49.129 to 241.44.49.254241.44.49.255126
101241.44.50.0/25241.44.50.1 to 241.44.50.126241.44.50.127126
102241.44.50.128/25241.44.50.129 to 241.44.50.254241.44.50.255126
103241.44.51.0/25241.44.51.1 to 241.44.51.126241.44.51.127126
104241.44.51.128/25241.44.51.129 to 241.44.51.254241.44.51.255126
105241.44.52.0/25241.44.52.1 to 241.44.52.126241.44.52.127126
106241.44.52.128/25241.44.52.129 to 241.44.52.254241.44.52.255126
107241.44.53.0/25241.44.53.1 to 241.44.53.126241.44.53.127126
108241.44.53.128/25241.44.53.129 to 241.44.53.254241.44.53.255126
109241.44.54.0/25241.44.54.1 to 241.44.54.126241.44.54.127126
110241.44.54.128/25241.44.54.129 to 241.44.54.254241.44.54.255126
111241.44.55.0/25241.44.55.1 to 241.44.55.126241.44.55.127126
112241.44.55.128/25241.44.55.129 to 241.44.55.254241.44.55.255126
113241.44.56.0/25241.44.56.1 to 241.44.56.126241.44.56.127126
114241.44.56.128/25241.44.56.129 to 241.44.56.254241.44.56.255126
115241.44.57.0/25241.44.57.1 to 241.44.57.126241.44.57.127126
116241.44.57.128/25241.44.57.129 to 241.44.57.254241.44.57.255126
117241.44.58.0/25241.44.58.1 to 241.44.58.126241.44.58.127126
118241.44.58.128/25241.44.58.129 to 241.44.58.254241.44.58.255126
119241.44.59.0/25241.44.59.1 to 241.44.59.126241.44.59.127126
120241.44.59.128/25241.44.59.129 to 241.44.59.254241.44.59.255126
121241.44.60.0/25241.44.60.1 to 241.44.60.126241.44.60.127126
122241.44.60.128/25241.44.60.129 to 241.44.60.254241.44.60.255126
123241.44.61.0/25241.44.61.1 to 241.44.61.126241.44.61.127126
124241.44.61.128/25241.44.61.129 to 241.44.61.254241.44.61.255126
125241.44.62.0/25241.44.62.1 to 241.44.62.126241.44.62.127126
126241.44.62.128/25241.44.62.129 to 241.44.62.254241.44.62.255126
127241.44.63.0/25241.44.63.1 to 241.44.63.126241.44.63.127126
128241.44.63.128/25241.44.63.129 to 241.44.63.254241.44.63.255126
129241.44.64.0/25241.44.64.1 to 241.44.64.126241.44.64.127126
130241.44.64.128/25241.44.64.129 to 241.44.64.254241.44.64.255126
131241.44.65.0/25241.44.65.1 to 241.44.65.126241.44.65.127126
132241.44.65.128/25241.44.65.129 to 241.44.65.254241.44.65.255126
133241.44.66.0/25241.44.66.1 to 241.44.66.126241.44.66.127126
134241.44.66.128/25241.44.66.129 to 241.44.66.254241.44.66.255126
135241.44.67.0/25241.44.67.1 to 241.44.67.126241.44.67.127126
136241.44.67.128/25241.44.67.129 to 241.44.67.254241.44.67.255126
137241.44.68.0/25241.44.68.1 to 241.44.68.126241.44.68.127126
138241.44.68.128/25241.44.68.129 to 241.44.68.254241.44.68.255126
139241.44.69.0/25241.44.69.1 to 241.44.69.126241.44.69.127126
140241.44.69.128/25241.44.69.129 to 241.44.69.254241.44.69.255126
141241.44.70.0/25241.44.70.1 to 241.44.70.126241.44.70.127126
142241.44.70.128/25241.44.70.129 to 241.44.70.254241.44.70.255126
143241.44.71.0/25241.44.71.1 to 241.44.71.126241.44.71.127126
144241.44.71.128/25241.44.71.129 to 241.44.71.254241.44.71.255126
145241.44.72.0/25241.44.72.1 to 241.44.72.126241.44.72.127126
146241.44.72.128/25241.44.72.129 to 241.44.72.254241.44.72.255126
147241.44.73.0/25241.44.73.1 to 241.44.73.126241.44.73.127126
148241.44.73.128/25241.44.73.129 to 241.44.73.254241.44.73.255126
149241.44.74.0/25241.44.74.1 to 241.44.74.126241.44.74.127126
150241.44.74.128/25241.44.74.129 to 241.44.74.254241.44.74.255126
151241.44.75.0/25241.44.75.1 to 241.44.75.126241.44.75.127126
152241.44.75.128/25241.44.75.129 to 241.44.75.254241.44.75.255126
153241.44.76.0/25241.44.76.1 to 241.44.76.126241.44.76.127126
154241.44.76.128/25241.44.76.129 to 241.44.76.254241.44.76.255126
155241.44.77.0/25241.44.77.1 to 241.44.77.126241.44.77.127126
156241.44.77.128/25241.44.77.129 to 241.44.77.254241.44.77.255126
157241.44.78.0/25241.44.78.1 to 241.44.78.126241.44.78.127126
158241.44.78.128/25241.44.78.129 to 241.44.78.254241.44.78.255126
159241.44.79.0/25241.44.79.1 to 241.44.79.126241.44.79.127126
160241.44.79.128/25241.44.79.129 to 241.44.79.254241.44.79.255126
161241.44.80.0/25241.44.80.1 to 241.44.80.126241.44.80.127126
162241.44.80.128/25241.44.80.129 to 241.44.80.254241.44.80.255126
163241.44.81.0/25241.44.81.1 to 241.44.81.126241.44.81.127126
164241.44.81.128/25241.44.81.129 to 241.44.81.254241.44.81.255126
165241.44.82.0/25241.44.82.1 to 241.44.82.126241.44.82.127126
166241.44.82.128/25241.44.82.129 to 241.44.82.254241.44.82.255126
167241.44.83.0/25241.44.83.1 to 241.44.83.126241.44.83.127126
168241.44.83.128/25241.44.83.129 to 241.44.83.254241.44.83.255126
169241.44.84.0/25241.44.84.1 to 241.44.84.126241.44.84.127126
170241.44.84.128/25241.44.84.129 to 241.44.84.254241.44.84.255126
171241.44.85.0/25241.44.85.1 to 241.44.85.126241.44.85.127126
172241.44.85.128/25241.44.85.129 to 241.44.85.254241.44.85.255126
173241.44.86.0/25241.44.86.1 to 241.44.86.126241.44.86.127126
174241.44.86.128/25241.44.86.129 to 241.44.86.254241.44.86.255126
175241.44.87.0/25241.44.87.1 to 241.44.87.126241.44.87.127126
176241.44.87.128/25241.44.87.129 to 241.44.87.254241.44.87.255126
177241.44.88.0/25241.44.88.1 to 241.44.88.126241.44.88.127126
178241.44.88.128/25241.44.88.129 to 241.44.88.254241.44.88.255126
179241.44.89.0/25241.44.89.1 to 241.44.89.126241.44.89.127126
180241.44.89.128/25241.44.89.129 to 241.44.89.254241.44.89.255126
181241.44.90.0/25241.44.90.1 to 241.44.90.126241.44.90.127126
182241.44.90.128/25241.44.90.129 to 241.44.90.254241.44.90.255126
183241.44.91.0/25241.44.91.1 to 241.44.91.126241.44.91.127126
184241.44.91.128/25241.44.91.129 to 241.44.91.254241.44.91.255126
185241.44.92.0/25241.44.92.1 to 241.44.92.126241.44.92.127126
186241.44.92.128/25241.44.92.129 to 241.44.92.254241.44.92.255126
187241.44.93.0/25241.44.93.1 to 241.44.93.126241.44.93.127126
188241.44.93.128/25241.44.93.129 to 241.44.93.254241.44.93.255126
189241.44.94.0/25241.44.94.1 to 241.44.94.126241.44.94.127126
190241.44.94.128/25241.44.94.129 to 241.44.94.254241.44.94.255126
191241.44.95.0/25241.44.95.1 to 241.44.95.126241.44.95.127126
192241.44.95.128/25241.44.95.129 to 241.44.95.254241.44.95.255126
193241.44.96.0/25241.44.96.1 to 241.44.96.126241.44.96.127126
194241.44.96.128/25241.44.96.129 to 241.44.96.254241.44.96.255126
195241.44.97.0/25241.44.97.1 to 241.44.97.126241.44.97.127126
196241.44.97.128/25241.44.97.129 to 241.44.97.254241.44.97.255126
197241.44.98.0/25241.44.98.1 to 241.44.98.126241.44.98.127126
198241.44.98.128/25241.44.98.129 to 241.44.98.254241.44.98.255126
199241.44.99.0/25241.44.99.1 to 241.44.99.126241.44.99.127126
200241.44.99.128/25241.44.99.129 to 241.44.99.254241.44.99.255126
201241.44.100.0/25241.44.100.1 to 241.44.100.126241.44.100.127126
202241.44.100.128/25241.44.100.129 to 241.44.100.254241.44.100.255126
203241.44.101.0/25241.44.101.1 to 241.44.101.126241.44.101.127126
204241.44.101.128/25241.44.101.129 to 241.44.101.254241.44.101.255126
205241.44.102.0/25241.44.102.1 to 241.44.102.126241.44.102.127126
206241.44.102.128/25241.44.102.129 to 241.44.102.254241.44.102.255126
207241.44.103.0/25241.44.103.1 to 241.44.103.126241.44.103.127126
208241.44.103.128/25241.44.103.129 to 241.44.103.254241.44.103.255126
209241.44.104.0/25241.44.104.1 to 241.44.104.126241.44.104.127126
210241.44.104.128/25241.44.104.129 to 241.44.104.254241.44.104.255126
211241.44.105.0/25241.44.105.1 to 241.44.105.126241.44.105.127126
212241.44.105.128/25241.44.105.129 to 241.44.105.254241.44.105.255126
213241.44.106.0/25241.44.106.1 to 241.44.106.126241.44.106.127126
214241.44.106.128/25241.44.106.129 to 241.44.106.254241.44.106.255126
215241.44.107.0/25241.44.107.1 to 241.44.107.126241.44.107.127126
216241.44.107.128/25241.44.107.129 to 241.44.107.254241.44.107.255126
217241.44.108.0/25241.44.108.1 to 241.44.108.126241.44.108.127126
218241.44.108.128/25241.44.108.129 to 241.44.108.254241.44.108.255126
219241.44.109.0/25241.44.109.1 to 241.44.109.126241.44.109.127126
220241.44.109.128/25241.44.109.129 to 241.44.109.254241.44.109.255126
221241.44.110.0/25241.44.110.1 to 241.44.110.126241.44.110.127126
222241.44.110.128/25241.44.110.129 to 241.44.110.254241.44.110.255126
223241.44.111.0/25241.44.111.1 to 241.44.111.126241.44.111.127126
224241.44.111.128/25241.44.111.129 to 241.44.111.254241.44.111.255126
225241.44.112.0/25241.44.112.1 to 241.44.112.126241.44.112.127126
226241.44.112.128/25241.44.112.129 to 241.44.112.254241.44.112.255126
227241.44.113.0/25241.44.113.1 to 241.44.113.126241.44.113.127126
228241.44.113.128/25241.44.113.129 to 241.44.113.254241.44.113.255126
229241.44.114.0/25241.44.114.1 to 241.44.114.126241.44.114.127126
230241.44.114.128/25241.44.114.129 to 241.44.114.254241.44.114.255126
231241.44.115.0/25241.44.115.1 to 241.44.115.126241.44.115.127126
232241.44.115.128/25241.44.115.129 to 241.44.115.254241.44.115.255126
233241.44.116.0/25241.44.116.1 to 241.44.116.126241.44.116.127126
234241.44.116.128/25241.44.116.129 to 241.44.116.254241.44.116.255126
235241.44.117.0/25241.44.117.1 to 241.44.117.126241.44.117.127126
236241.44.117.128/25241.44.117.129 to 241.44.117.254241.44.117.255126
237241.44.118.0/25241.44.118.1 to 241.44.118.126241.44.118.127126
238241.44.118.128/25241.44.118.129 to 241.44.118.254241.44.118.255126
239241.44.119.0/25241.44.119.1 to 241.44.119.126241.44.119.127126
240241.44.119.128/25241.44.119.129 to 241.44.119.254241.44.119.255126
241241.44.120.0/25241.44.120.1 to 241.44.120.126241.44.120.127126
242241.44.120.128/25241.44.120.129 to 241.44.120.254241.44.120.255126
243241.44.121.0/25241.44.121.1 to 241.44.121.126241.44.121.127126
244241.44.121.128/25241.44.121.129 to 241.44.121.254241.44.121.255126
245241.44.122.0/25241.44.122.1 to 241.44.122.126241.44.122.127126
246241.44.122.128/25241.44.122.129 to 241.44.122.254241.44.122.255126
247241.44.123.0/25241.44.123.1 to 241.44.123.126241.44.123.127126
248241.44.123.128/25241.44.123.129 to 241.44.123.254241.44.123.255126
249241.44.124.0/25241.44.124.1 to 241.44.124.126241.44.124.127126
250241.44.124.128/25241.44.124.129 to 241.44.124.254241.44.124.255126
251241.44.125.0/25241.44.125.1 to 241.44.125.126241.44.125.127126
252241.44.125.128/25241.44.125.129 to 241.44.125.254241.44.125.255126
253241.44.126.0/25241.44.126.1 to 241.44.126.126241.44.126.127126
254241.44.126.128/25241.44.126.129 to 241.44.126.254241.44.126.255126
255241.44.127.0/25241.44.127.1 to 241.44.127.126241.44.127.127126
256241.44.127.128/25241.44.127.129 to 241.44.127.254241.44.127.255126

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses